import React from 'react';
export default function HighlighterSize5(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M428-88 88-428q-3-3-3-8t3-8l428-428q3-3 8-2.5t8 3.5l340 339q3 3 3 8t-3 8L444-88q-3 3-8 3t-8-3" })));
}
